UNAME(1)

NIMI
uname - näytä järjestelmän tiedot

YLEISKATSAUS
uname [VALITSIN]...

KUVAUS

Näytä tiettyjä järjestelmätietoja. Komento ilman VALITSINta on sama kuin -s.

-a, --all
    näytä kaikki tiedot seuraavassa järjestyksessä (paitsi -p ja -i, jos tuntemattomia):

-s, --kernel-name
    näytä ytimen nimi

-n, --nodename
    näytä koneen nimi verkossa

-r, --kernel-release
    näytä ytimen versionumero

-v, --kernel-version
    näytä ytimen versiotiedot

-m, --machine
    näytä laitteiston nimi

-p, --processor
    print the processor type (non-portable)

-i, --hardware-platform
    print the hardware platform (non-portable)

-o, --operating-system
    näytä käyttöjärjestelmä

--help
    näytä tämä ohje ja poistu

--version
    näytä versiotiedot ja poistu

TEKIJÄ
Kirjoittanut David MacKenzie.

VIRHEISTÄ ILMOITTAMINEN
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Ilmoita käännösvirheistä osoitteeseen <https://translationproject.org/team/fi.html>

TEKIJÄNOIKEUDET
Copyright © 2022 Free Software Foundation, Inc. Lisenssi GPLv3+: GNU GPL versio 3 tai myöhempi <https://gnu.org/licenses/gpl.html>.
Tämä on vapaa ohjelmisto; sitä saa vapaasti muuttaa ja levittää edelleen. Siinä määrin kuin laki sallii, TAKUUTA EI OLE.

KATSO MYÖS
arch(1), uname(2)

Koko dokumentaatio: <https://www.gnu.org/software/coreutils/uname>
tai saatavilla paikallisesti: info '(coreutils) uname invocation'

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Lauri Nurmi <lanurmi@kauhajoki.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 (https://www.gnu.org/licenses/gpl-3.0.html) tai uudemmasta. Emme ota vastuuta.